package com.ms.biz.service;

import com.ms.dal.entity.RefundPurchaseOrderSku;

/**
 *
 */
public interface RefundPurchaseOrderSkuService  {

    int deleteByPrimaryKey(Long id);

    int insert(RefundPurchaseOrderSku record);

    int insertSelective(RefundPurchaseOrderSku record);

    RefundPurchaseOrderSku selectByPrimaryKey(Long id);

    int updateByPrimaryKeySelective(RefundPurchaseOrderSku record);

    int updateByPrimaryKey(RefundPurchaseOrderSku record);
}
